Subject: Ticket Assigned - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 02:16:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery rianne                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rianne Bot:  Hi Rianne ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6353266385 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535062415            07:31 PM, 27th Sep                   MBS                   Hi Rianne, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:33 PM, 27th Sep                     rianne                    hi, I've been tracking my orders but there are no update as to when are they going to deliver it..           07:34 PM, 27th Sep                     rianne                    The last person who attempted to deliver it said someone already took the parcel and he's gonna contact me to deliver it but I'm still waiting up until now           07:35 PM, 27th Sep                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:36 PM, 27th Sep                   MBS                   Kindly, confirm your contact number (966535062415)?            07:37 PM, 27th Sep                     rianne                    yeah that's correct           07:38 PM, 27th Sep                   MBS                   Please confirm your address too: Prince Mohammad Bin Abdulaziz Hospital Ministry of National Guard Health Affairs Female Accomodation Building 314           07:39 PM, 27th Sep                   MBS                   Hi, I'm not getting a response from you. Are we still connected?           07:42 PM, 27th Sep                   MBS                   Hi, I'm not getting a response from you. Are we still connected?           07:44 PM, 27th Sep                     rianne                    yep the address is correct as well           07:45 PM, 27th Sep                   MBS                   We sincerely apologize for any inconvenience caused to you.           07:47 PM, 27th Sep                   MBS                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:47 PM, 27th Sep                     rianne                    alright, thanks..           07:48 PM, 27th Sep                   MBS                   We request you to please allow us some time so we can work on this and do the needful.           07:48 PM, 27th Sep                   MBS                   Is there anything else I can help you with today?           07:48 PM, 27th Sep                     rianne                    that's pretty much it, thanks..           07:50 PM, 27th Sep                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:53 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3154209